.slider-product .owl-item.active .item .product-name {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    padding-left: 21px;
    padding-right: 21px;
    padding-bottom: 11px;
}
.slider-product.simple .item {
    position: relative;
}

.top-catalog .watch .div_select {
    /*width: 57px!important;*/
    width: auto;
}

.content.container .center-column .lk-content-form-wrap {
    padding-bottom: 150px;
}

.product-img-col-wrap .slick-track .slick-active .sale-price {
    font: .78571rem/100% ubuntu-medium;
    background: #f26522;
    color: #fff;
    padding: .64286rem .92857rem;
    border-radius: 20px;
    display: inline-block;
    /*margin: 0 0 15px;*/
    text-transform: uppercase;
        float: left;
            margin: 10px;
                z-index: 10;
}

.product-img-col-wrap .slick-track .slick-active .speciale-class {
        display: flex;
}


.btn-red-form.active{
        background-color: #cecece;
    color: #000;
}

.add2basket.add-cart.round-icon.active {
 
    background: #cecece;
    
}

#fancyboxbasketid .fancybox-close-small {
    display: none;
}


#fancyboxbasketid .add-basket-number, .add-basket-number-wrap {
    width: 100%;
    max-width: 170px;
    min-width: 140px;
    float: right;
}


#fancyboxbasketid2 .fancybox-close-small {
    display: none;
}


#fancyboxbasketid2 .add-basket-number, .add-basket-number-wrap {
    width: 100%;
    max-width: 170px;
    min-width: 140px;
    float: right;
}

#callback-modal4 {
    display: table-caption;
    position: relative;
    
}
#callback-modal5 {
    display: table-caption;
    position: relative;

}
.slider-product .item .img .like-icon {

    margin-bottom: 25px;
}

.catalog-product .item .img .like-icon {
    margin-bottom: 25px;
}
.grey-soviet-block .container {
    padding-left: 0;
    padding-right: 0;
}

.lk-quantity-icon.under-order {
    color: #a91d2d;
}
.lk-quantity-icon.under-order::before {
    background: none;
    content: "!";
    font-weight: bold;
}

header .top-line .city-link {
    width: 240px;
}
header .top-line .city-link .b-city-selection-link span {
    position: relative;
    top: -2px;
}
header .top-line .city-link .b-city-selection-link span.pin {
    top: 0;
}

header .red-line .search-block input,
header .red-line .search-block input::placeholder {
    color: #000;
}

.catalog-rent-icons {
    height: 316px;
    font-family: Arial, ubuntu, Helvetica, sans-serif;
}
.catalog-rent-icons .wrapper-container {
    background: #f7f7f7;
    position: absolute;
    left: 0;
    width: 100%;
}
.catalog-rent-icons table {
    width: 100%;
}
.catalog-rent-icons td {
    height: 316px;
    width: 33.33%;
    background-repeat: no-repeat;
    background-position: left center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #000000;
    padding-left: 200px;
}
.catalog-rent-icons td:nth-child(1) {
    background-image: url("img/icon_1.png");
}
.catalog-rent-icons td:nth-child(2) {
    background-image: url("img/icon_2.png");
}
.catalog-rent-icons td:nth-child(3) {
    background-image: url("img/icon_3.png");
}
.rent-page-header {
    font-size: 25px;
    line-height: 29px;
    color: #AD2D3B;
    padding-bottom: 31px;
}
.rent-page-text {
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 31px;
}
.rent-page-icons {
    margin-top: 125px;
    margin-bottom: 127px;
}
@media (max-width: 1229px) and (min-width: 992px) {
    .catalog-rent-icons td {
        background-size: 40%;
        padding-left: 140px;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .catalog-rent-icons,
    .catalog-rent-icons td {
        height: 200px;
    }
    .catalog-rent-icons td {
        padding-left: 110px;
        background-size: 40%;
        font-size: 16px;
        line-height: 20px;
    }
}
@media (max-width: 767px) {
    .catalog-rent-icons table,
    .catalog-rent-icons tbody,
    .catalog-rent-icons tr,
    .catalog-rent-icons td {
        display: block;
        width: 100%;
    }
    .catalog-rent-icons {
        height: auto;
    }
    .catalog-rent-icons .wrapper-container {
        position: static;
        width: auto;
        margin: 0 -15px;
    }
    .catalog-rent-icons td {
        padding-left: 120px;
        height: auto;
        background-size: 90px;
        font-size: 14px;
        line-height: 16px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

/* лейбл под заказ товара */
.element-under-order {
    background-image: url("img/on-order.png");
    background-repeat: no-repeat;
    width: 32px;
    height: 47px;
}

/* Статус товара */
.element-product-status img {
    position: relative;
    top: -2px;
}
.element-product-status span.quantity2 {
    color: #f26522;
}
.element-product-status span.quantity3 {
    color: #5ea354;
}

/* Кнопка в избранное и сравнение*/
.element-button-favorite,
.element-button-compare {
    display: inline-block;
    background-image: url(img/sprite.png);
    border: 0;
    background-color: transparent;
}
.element-button-favorite {
    background-position: -20px -139px;
    width: 14px;
    height: 13px;
}
.element-button-compare {
    background-position: -171px -17px;
    width: 11px;
    height: 13px
}
.element-button-favorite:hover,
.element-button-favorite.active {
    background-position: -122px -117px;
}
.element-button-compare:hover,
.element-button-compare.active {
    background-position: -171px -32px;
}

/* телефон в шапке на мобильнике */
.element-mobile-phone-header {
    padding-top: 5px;
    font-weight: bold;
}
@media (min-width: 720px) and (max-width: 767px) {
    .element-mobile-phone-header {
        float: right;
        padding: 0 80px 0 0;
        line-height: 41px;
    }
}
@media (max-width: 991px) {
    header .red-line {
        margin-top: 23px;
    }
}

/* телефон в шапке в фетуру */
.element-mobile-phone-footer {
    display: none;
    clear: both;
    padding-bottom: 10px;
}
.element-mobile-phone-footer a:hover {
    color: #fff;
    text-decoration: none;
}
@media (max-width: 719px) {
    footer .bottom-line {
        padding-top: 10px;
    }
    .element-mobile-phone-footer {
        display: block;
    }
    footer .bottom-line .copyright {
        width: 180px;
    }
}

/* Попап с добавлением в корзину */
#fancyboxbasketid .city-selection-header__title {
    margin: 0 0 15px;
}
#fancyboxbasketid .product-modal-header {
    padding: 0 30px 15px;
}
#fancyboxbasketid .product-modal-main {
    padding: 8px 30px;
}
#fancyboxbasketid .btn-mobal-order {
    margin-left: 28px;
}
@media (max-width: 768px) {
    #fancyboxbasketid  {
        padding-top: 30px;
        padding-bottom: 150px;
    }
    #fancyboxbasketid .btn-mobal-order {
        margin-left: 0;
    }
    #fancyboxbasketid .add-basket-price .add-basket-price-left,
    #fancyboxbasketid .add-basket-price .add-basket-price-right {
        width: 50%;
    }
    #fancyboxbasketid .add-basket-price .add-basket-price-left {
        height: 46px;
        line-height: 46px;
        margin-top: 25px;
    }
    #fancyboxbasketid .city-selection-header__title {
        font-size: 22px;
    }
}
@media (max-width: 499px) {
    #fancyboxbasketid  {
        padding-top: 20px;
        padding-bottom: 140px;
    }
    #fancyboxbasketid .product-modal-header,
    #fancyboxbasketid .product-modal-main {
        padding-left: 15px;
        padding-right: 15px;
    }
    #fancyboxbasketid .city-selection-header__title {
        font-size: 20px;
    }
    #fancyboxbasketid .product-weight-title {
        margin-left: 15px;
    }
    #fancyboxbasketid .city-selection-close {
        top: 14px;
        right: 14px;
    }
    #fancyboxbasketid .add-basket-price .add-basket-price-left,
    #fancyboxbasketid .add-basket-price .add-basket-price-right {
        width: 100%;
    }
    #fancyboxbasketid .add-basket-price .add-basket-price-left {
        margin-top: 0px;
    }
    #fancyboxbasketid .add-basket-price .add-basket-price-right {
        margin-top: 5px;
    }
    #fancyboxbasketid .add-basket-desc-wrap-peram {
        min-width: 270px;
    }
    #fancyboxbasketid .add-basket-number-wrap {
        float: left;
    }
}

.element-spacer-container {
    min-height: 300px;
}
.element-section-seo-description {
    padding: 10px 30px;
    background: #f9f9f9;
    margin-bottom: 20px;
}
.element-section-seo-description ul {
    line-height: 20px;
    padding-left: 0;
    margin-bottom: 0;
}
@media (max-width: 1169px) and (min-width: 993px) {
    header .medium-line .menu-medium-top {
        display: inline-block;
    }
    header .medium-line .menu-medium-top ul {
        bottom: -10px;
    }
    header .top-line .city-link {
        width: 200px;
    }
    header .top-line .top-menu {
        display: inline-block;
    }
    header .top-line .phone {
        display: inline-block;
        position: relative;
        top: -2px;
    }
}

.container-404 {
    background-image: url("img/404.svg");
    background-repeat: no-repeat;
    background-position: center right;
}
.container-404 .number-404 {
    font-size: 190px;
    font-weight: bold;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.container-404 .header-404 {
    font-weight: bold;
    padding-top: 20px;
    font-size: 26px;
}
.container-404 .text-404 {
    font-size: 16px;
    padding-top: 20px;
    line-height: 24px;
}
.container-404 .text-404 a {
    text-decoration: underline;
}
@media (max-width: 991px) {
    .container-404 {
        background: none;
    }
    .container-404 .number-404 {
        font-size: 160px;
    }
    .container-404 .header-404 {
        font-size: 22px;
    }
}
.table-404 {
    width: 100%;
}
.table-404 td {
    width: 50%;
    vertical-align: top;
}
.table-404 td.text {
    color: #0f2d4f;
    padding-top: 30px;
}
.table-404 td.text .header404 {
    font-weight: bold;
    font-size: 30px;
}
.table-404 td.text .text404 {
    font-size: 20px;
    padding-top: 30px;
}
.table-404 td.text ul {
    padding-top: 20px;
    line-height: 200%;
    list-style-type: none;
    padding-left: 0;
}
.table-404 td.text ul a {
    padding-left: 10px;
}
@media (max-width: 1229px) and (min-width: 992px) {
    .table-404 td.image {
        width: 40%;
    }
    .table-404 td.text {
        width: 60%;
        padding-left: 30px;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .table-404 td.image {
        width: 33%;
    }
    .table-404 td.text {
        width: 67%;
        padding-left: 20px;
        padding-top: 0;
    }
    .table-404 td.text .header404 {
        font-size: 26px;
    }
    .table-404 td.text .text404 {
        padding-top: 15px;
    }
    .table-404 td.text ul {
        padding-top: 10px;
        line-height: 170%;
    }
}
@media (max-width: 767px) {
    .table-404 td.text .header404 br {
        display: none;
    }
    .table-404 td.image {
        display: none;
    }
    .table-404 td.text {
        width: 100%;
        padding-top: 0;
    }
}

.catalog-grid-slider .item .container-bottom .container-price .current-price .without-card,
#catalog-section-grid-catalog .item .container-bottom .container-price .current-price .without-card {
    font-size: 12px;
    color: #0f2d4f;
    font-weight: normal;
    text-decoration: line-through;
}

.container.element-similar {
    width: 100%;
}
.container-tags {
    margin-top: -40px;
    margin-bottom: 30px;
}
.container-tags a,
.container-tags span {
    display: inline-block;
    background: #f9f9f9;
    border: 1px solid #eee;
    color: #000;
    padding: 5px 10px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

.container-tags .active {
    background: #a91d2d;
    color: #fff;
}

.contaner-header-tag {
    margin-bottom: 2rem;
}
.contaner-header-tag h1 {
    margin-top: 0;
    float: left;
    padding-right: 15px;
}
.contaner-header-tag .count {
    color: #878787;
    float: left;
    line-height: 28px;
}

.wrap-captcha table {
    width: 100%;
    max-width: 400px;
}
.wrap-captcha .captcha-text {
    padding-left: 30px;
    width: 210px;
}
.wrap-captcha .captcha-text img {
    max-width: none;
}

.wrap-captcha  .captcha-input .form-group {
    margin-bottom: 0;
}
.wrap-captcha  .captcha-input .form-group input {
    width: 100%;
    height: 40px;
    border: 1px solid #e2e2e2;
    padding: 0 10px;
}
@media (max-width: 768px) {
    .new-mob-menu-footer .new-mob-menu-footer__item.js-mob-menu-cart {
        display: none;
    }
    .new-mob-menu-footer .new-mob-menu-footer__item.js-mob-menu-social {
        color: #fff;
        padding: 29px 20px;
    }
}
@media (max-width: 767px) {
    .wrap-captcha .captcha-text img {
        max-width: 100%;
    }
    .wrap-captcha .captcha-text {
        padding-left: 10px;
        width: 140px;
    }
}
.container-detail-simular h3 {
    text-align: center;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.container-detail-simular .row .catalog-grid-slider {
    margin-bottom: 0px;
}

.tooltip-inner {
    max-width: 200px;
    padding: .25rem .5rem;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: .25rem;
    border: none!important;
}

.ui-tooltip-content::before {
    content: "";
    position: absolute;
    border-style: solid;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    bottom: -6px;
    border-color: #000 transparent;
    border-width: 6px 6px 0;
}

.element-product-status{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.info-icons-block{
    display: block;
    text-align: right;
}
.delivery-ico{
    width: 37px;
}
.sawing-ico{
    width: 37px;
}
.delivery-ico{
    margin-left: 0!important;
}
.sawing-ico{
    margin-left: 6px!important;
}
.element-cetalog-element-detail .product-middle{
    display: flex;
    justify-content: space-between;
    align-items: end;
    flex-wrap: wrap;
}

#show-all-actions {
    margin-top: 20px;
    text-align: right;
}
#show-all-actions a {
    font-weight: bold;
    color: #a91d2d;
}
#show-all-actions a:hover {
    text-decoration: underline;
}